.fiche-produit {
	display: flex;
	justify-content: center;
	padding: 20px;
	text-align: center;
}

.image-fiche, .text-fiche, .commande-fiche {
	width:33%;
}

.image-fiche {
	/*background-color:green;*/
}

.text-fiche {
	/*background-color:red;*/
	border-left:1px solid #000;
	border-right:1px solid #000;
}

.commande-fiche {
	/*background-color:blue;*/
}



img {
    vertical-align: middle;
	max-width: 100%;
	/*max-height: 225px;*/
}



.texte-fiche {
	display: flex;
	align-items: center;
}

.name h1 {
	margin-bottom:25px;
	
}

.price-fiche {
	background-color:#000;
	color:white;
	font-weight:bold;
	font-size:1.25em;
	padding:25px 0;
	margin-bottom:20px;
}




.commande-fiche input {
	text-align:center;
	width:25%;
}





